local insert = table.insert
local begin_notes = pandoc.RawBlock('html', '<div class="notes">')
local end_notes = pandoc.RawBlock('html', '</div>')

function Div(div)
  if not div.classes:includes('notes') then return nil end
  local content = div.content
  insert(content, 1, begin_notes)
  insert(content, end_notes)
  return content
end

